Search
Close this search box.
Notifications
Clear all

abaqus/make

2 Posts
2 Users
0 Reactions
322 Views
Posts: 29
Topic starter
(@Rafael Traldi Moura)
Eminent Member
Joined: 12 years ago

Hi,

I need to use ABAQUS/MAKE, and I use ABAQUS Ver 6.5, how can I activate ABAQUS/MAKE? Which versions of Fortran and C++ should I install? I will be gratefull if you answer my question in detail.

kindly,

urmia

Topic Tags
1 Reply
Posts: 3998
(@jorgen)
Member
Joined: 5 years ago

ABAQUS V6.5 is about 3 years old - I dont remember what compiler versions are required for V6.5 🙁

Can you us a more recent version of ABAQUS?

- Jorgen

Topic Tags
1 Reply
Share: